package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 *  巡检任务问题状态
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-11-24
 */
public enum InspectionFileStatusEnum {

    WAIT_CONFIRMED(5,"待确认"),
    IGNORED(10,"已忽略"),
    CONFIRMED(15,"已确认"),
    GENERATE_ORDER(20,"已生成工单"),
    PROCESSED(25,"已处理");            ;

    InspectionFileStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
